{% extends 'layout.html' %}

{% block content %}
    <div class="timline">
        <form action="/good" id="good-form" method="post" enctype="multipart/form-data">
            <div class="input-group">
                <lable for="good-name">상품명</lable>
                <input type="text" id="good-name" name="name" required autofocus>
            </div>
            <div class="input-group">
                <lable for="good-photo">상품 사진</lable>
                <input type="file" id="good-photo" name="img" required>
            </div>
            <div class="input-group">
                <lable for="good-price">시장 가격</lable>
                <input type="number" id="good-price" name="price" required>
            </div>
            <button id="join-btn" class="btn" type="submit">상품 등록</button>
        </form>
    </div>
{% endblock %} 